@charset "UTF-8";
/* CSS Document for Sate house catering PTY LTD */

/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Oxygen', sans-serif;
}


body 
{
	background:url(images/bg-repeat.jpg) repeat;
}
.center {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	position:relative;
}
.wrapper {
	position:relative;
	width:100%;
	height:100%;
}
.header {
	height:108px;
	background: url(images/sate-house-catering-header-repeat.png) repeat-x;
	color:white;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
}
.nav {
	width:150px;
	line-height:100px;
	margin-right:20px;
}
.nav a
{
	font-size: 1.2em;
	color:#FFF;
	font-family: 'Lobster', cursive;;
	text-decoration:none;
}
.nav a:hover
{
	ext-shadow: 1px 2px 3px #999999;
	color:#CCC;
}
.subMenu
{
	position:absolute;
	background-image:url(images/sate-house-catering-transparent-black);
	width:130px;
	padding:10px;
	color:white;
	font-family:'Lobster', cursive;
	border:2px dotted white;
	border-top:0;
	box-shadow: 2px 2px 3px #333;
	text-align:center;
}
.subMenu a
{
	border-bottom:dotted thin white;
	color:#FFF;
	font-family: 'Lobster', cursive;
	text-decoration:none;
}
.subMenu a:hover
{
	text-shadow: 1px 2px 3px #999999;
	color:#CCC;
	text-decoration:none;
}
#arrow
{
	color:white;
	position:absolute;
	left: 773px;
	top: 45px;
	width:20px;
	height:20px;
}
#about_us_dropdown
{
	top:100px;
	left:360px;
}
#exp_dropdown
{
	top:100px;
	left:509px;
}
#menu_dropdown
{
	top:100px;
	left:661px;
}
.logo {
	width:160px;
	height:88px;
	position:absolute;
	top:0;
	left:10;
	background:url(images/sate-house-catering-logo.png) no-repeat;
	z-index:998;
}
.content_section {
	position:relative;
	z-index:1;
	margin-top:100px;
}
.text {
	padding:20px;
}
.clear {
	clear:both;
}
.px300 {
	float:left;
	width:300px;
	margin-left:10px;
	margin-right:10px;
	background:url(images/cotton-blush.jpg) repeat;
	margin-top:40px;
	min-height:100px;
}
.dropshadow300 {
	float:left;
	margin-left:10px;
	margin-right:10px;
	height:20px;
	width:300px;
	background:url(images/dropshadow300.png);
}
.px460 {
	float:left;
	width:460px;
	margin-left:10px;
	margin-right:10px;
	margin-top:40px;
	background:url(images/cotton-blush.jpg) repeat;
	min-height:100px;
}
.px300 a
{
	font-weight:600;
}
.dropshadow460 {
	background:url(images/dropshadow460.png);
	height:35px;
	width:460px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.banner {
	min-height:200px;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px 3px #000;
	-webkit-box-shadow: 3px 3px 4px 3px #000;
	box-shadow: 3px 3px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.content-bg {
	height:320px;
	position:absolute;
	top:-10px;
	left:0;
	background:url(images/content-bg.jpg);
	width:100%;
	z-index:-1;
}
.dropshadow940 {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background: url(images/dropshadow940.png);
	height:30px;
}
.homeTD {
	font-size:0.8em;
	padding:3px;
}
.homeTD a
{
	text-decoration:none;
	color:white;
}
.gallery
{
	width:300px;
	margin-right:5px;
	margin-bottom:5px;
}
.contact {
	min-height:400px;
	background:url(images/contact-repeat.jpg) repeat;
	margin-top:60px;
	border-top: medium solid #FFF;
	z-index:1001l
}
.footer
{
	font-size:0.7em;
	margin-top:200px;
	color:#333;
	text-shadow: 0px 2px 3px #999999;
}
h1 {
	font-family:'Lobster', cursive;;
	font-size:1.8em;
	color:#372c2a;
	margin:5px;
	margin-bottom:20px;
	font-weight:300;
	text-shadow: 0px 2px 3px #999999;
	font-weight:700;
}
h3
{
	font-weight:600;
	color:#372c2a;
}
ul {
	list-style-type: square;
}
li {
	margin-top:5px;
}
.sitemap h3, .sitemap h6
{
	border-bottom:dotted #372c2a;;
	border-width:thin;
	margin-top:5px;
}
.sitemap a
{
	color:#372c2a;
	text-decoration:none;

}
a
{
	text-decoration:none;
	color:#333;
}

#contactLink
{
	position:fixed;
	top:200px;
	right:0;
	width:50px;
	height:150px;
	z-index:1000;
	background-image:url(images/contact_btn.png)
}
h6
{
	font-size: 0.9em;
	font-family: 'Oxygen', sans-serif;
	font-weight:200;
	line-height:1.5em;
}
h2
{
	font-size: 1.2em;
	color:#FFF;
	font-family: 'Lobster', cursive;;	
}
h2:hover
{
	text-shadow: 1px 2px 3px #999999;
	color:#CCC;
}

.mail{
	width:400px;
}
#formail{
	width: 420px;
	margin: auto;
}
#formail label{
	display: block;
	margin: 10px 0;
}
#text{
	background: #f8f8f8;
	
}
#sendmail{
	margin-top: 20px;
	display: block;
}
#response{
	display: none;
	border: 1px solid #ccc;
	background: #CCC;
	padding: 10px;
	width: 400px;
	border-radius:10px;
}